media-video / libva-utils

Collection of utilities and tests for VA-API

Official package sites : https://01.org/linuxmedia/vaapi ·

v9999 :: 0 :: gentoo

Modified
License
MIT
USE flags
X drm test wayland

v2.4.0 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~amd64-linux ~arm64 ~x86 ~x86-linux
USE flags
X drm test wayland

v2.3.0 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~amd64-linux ~arm64 ~x86 ~x86-linux
USE flags
X drm test wayland

v2.2.0 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~amd64-linux ~arm64 ~x86 ~x86-linux
USE flags
X drm test wayland

v2.1.0 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~amd64-linux ~arm64 ~x86 ~x86-linux
USE flags
X drm test wayland

v2.0.0-r1 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~amd64-linux ~arm64 ~x86 ~x86-linux
USE flags
X drm test wayland

General

X
Add support for X11
drm
Missing description
test
Enable dependencies and/or preparations necessary to run tests (usually controlled by FEATURES=test but can be toggled independently)
wayland
Enable dev-libs/wayland backend

app-portage / elt-patches : Collection of patches for libtool.eclass

dev-libs / wayland : Wayland protocol libraries

sys-devel / autoconf : Used to create autoconfiguration files

sys-devel / automake : Used to generate Makefile.in from Makefile.am

sys-devel / libtool : A shared library tool for developers

virtual / pkgconfig : Virtual for the pkg-config implementation

x11-libs / libX11 : X.Org X11 library

x11-libs / libXext : X.Org Xext library

x11-libs / libXfixes : X.Org Xfixes library

x11-libs / libdrm : X.Org libdrm library

x11-libs / libva : Video Acceleration (VA) API for Linux

dev-libs / wayland : Wayland protocol libraries

x11-libs / libX11 : X.Org X11 library

x11-libs / libXext : X.Org Xext library

x11-libs / libXfixes : X.Org Xfixes library

x11-libs / libdrm : X.Org libdrm library

x11-libs / libva : Video Acceleration (VA) API for Linux

632180
media-video/libva-utils-1.8.3 : [ FAILED ] 15834 tests, listed below:
647746
media-video/libva-utils-2.1.0 : [TEST] [ FAILED ] 17185 tests, listed below:
647748
media-video/libva-utils-2.1.0 : configure: error: Package requirements (libva >= 1.1.0) were not met:
678522
media-video/libva-utils-2.4.0 : VDecAccelVA.cpp:45:10: fatal error: va/va_x11.h: No such file or directory
Repository mirror & CI · gentoo
Merge updates from master
Andreas Sturmlechner · gentoo
media-video/libva-utils: 2.4.0 version bump
Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
Andreas Sturmlechner · gentoo
media-video/libva-utils: EAPI-7 bump
Sort DEPENDs Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
David Heidelberg · gentoo
media-video/libva-utils: bump to 2.3.0
Signed-off-by: David Heidelberg <david@ixit.cz> Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Alexis Ballier · gentoo
media-video/libva-utils: bump to 2.2.0
Package-Manager: Portage-2.3.43, Repoman-2.3.10
Mart Raudsepp · gentoo
media-video/libva-utils: Fix libva minimum dependency
Acked-by: Alexis Ballier <aballier@gentoo.org> Package-Manager: Portage-2.3.19, Repoman-2.3.6
Alexis Ballier · gentoo
media-video/libva-utils: bump to 2.1.0
Package-Manager: Portage-2.3.24, Repoman-2.3.6
Alexis Ballier · gentoo
media-video/libva-utils: Remove old
Package-Manager: Portage-2.3.24, Repoman-2.3.6
Craig Andrews · gentoo
media-video/libva-utils: x11-libs/libva is slotted
Package-Manager: Portage-2.3.19, Repoman-2.3.6
Craig Andrews · gentoo
media-video/libva-utils: 2.0.0 version bump
Closes: https://bugs.gentoo.org/639404 Package-Manager: Portage-2.3.17, Repoman-2.3.6
Alexis Ballier · gentoo
media-video/libva-utils: bump to 1.8.3
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Alexis Ballier · gentoo
media-video/libva-utils: keyword ~arm64
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Alexis Ballier · gentoo
media-video/libva-utils: Bump to 1.8.2 and disable Werror
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Alexis Ballier · gentoo
media-video/libva-utils: Bump to 1.8.1
Package-Manager: Portage-2.3.5, Repoman-2.3.2
Alexis Ballier · gentoo
media-video/libva-utils: Initial import. Split out of x11-libs/libva
Package-Manager: Portage-2.3.5, Repoman-2.3.2